Sicherheitslöcher in WordPress wieder geschlossen

WordPress wurde etwas verfolgt vom Pech in letzter Zeit. So gab es ab der Version 2.80 immer wieder das eine oder andere Sicherheitsproblem. Mit dem Version 2.84 sind jetzt die Tore wieder geschlossen.

Über admin